# Topic Configuration
mineseeker_topic:
    channel: mineseeker/channel/{game}
    handler:
        callback: 'mineseeker.topic' #related to the getName() of your topic
#    requirements:
#        method:
#            path: '[a-z1-9A-Z]+'

# Remote Procedure Call Configuration
mineseeker_rpc:
    channel: mineseeker-rpc/{method}
    handler:
        callback: 'mineseeker.rpc' #related to the getName() or your RPC service
    requirements:
        method:
            path: "[a-z_]+"
